Ubuntu

Activity log for bug #526384

Date Who What changed Old value New value Message
2010-02-23 11:24:17 Matthew Paul Thomas bug added bug
2010-02-23 17:52:23 Matthew Paul Thomas software-center (Ubuntu): status New Triaged
2010-02-23 17:52:30 Matthew Paul Thomas software-center (Ubuntu): importance Undecided High
2010-02-23 18:27:28 Matthew Paul Thomas description Binary package hint: software-center 1. In Ubuntu Software Center, navigate to "Get Software" > "Games" > "Arcade" > "Bomber". 2. In Accerciser, navigate to software-center > Ubuntu Software Centre > (blank) > (split pane) > (page tab list) > (first page tab) > (panel) > (filler) > (filler) > (first element). What happens: The element has Name "" and Children "0". What should happen: * The element has Name "You are here:" and Children "4". * There are four child elements with Role "push button": "Get Software", "Games", Arcade", and "Bomber". Willie Walker suggests these two resources for helping with this: http://library.gnome.org/devel/accessibility-devel-guide/stable/gad-coding-guidelines.html.en http://mail.gnome.org/mailman/listinfo/gnome-accessibility-list Binary package hint: software-center 1. In Ubuntu Software Center, navigate to "Get Software" > "Games" > "Arcade" > "Bomber". 2. In Accerciser, navigate to software-center > Ubuntu Software Centre > (blank) > (split pane) > (page tab list) > (first page tab) > (panel) > (filler) > (filler) > (first element). What happens: The element has Name "" and Children "0". What should happen: * The element has Name "You are here:" and Children "4". * There are four child elements with Role "push button": "Get Software", "Games", Arcade", and "Bomber". Willie Walker suggests these two resources for helping with this: http://library.gnome.org/devel/accessibility-devel-guide/stable/gad-custom.html.en http://mail.gnome.org/mailman/listinfo/gnome-accessibility-list
2010-02-24 15:15:30 Matthew Paul Thomas tags a11y
2010-04-09 16:29:00 Michael Vogt software-center (Ubuntu): status Triaged Fix Committed
2010-04-09 21:38:20 Launchpad Janitor branch linked lp:software-center
2010-04-10 14:40:09 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-10 15:15:48 Launchpad Janitor branch linked lp:ubuntu/software-center